## buddy 2.4

=== debian/changelog ===
buddy (2.4-12) unstable; urgency=medium

  * QA upload.
  * Convert get-orig-source to d/watch.
  * Remove non-existing Vcs-Hg.
  * d/copyright: Convert to machine-readbale format.

 -- Bastian Germann <bage@debian.org>  Tue, 14 Feb 2023 14:44:28 +0100

buddy (2.4-11) unstable; urgency=medium

  * QA upload.
  * Build-depend on libtool-bin. Closes: #761735.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:15:49 +0000

buddy (2.4-10) unstable; urgency=medium

  * QA upload.
  * Use dh-autoreconf instead of autotools-dev (Closes: #744070).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 19 Aug 2014 19:46:29 +0200

buddy (2.4-9) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Build with default compiler flags.
  * Bump Standards-Version to 3.9.5.
  * Add missing debian/rules targets: build-arch, build-indep.
  * Set debhelper compatibility level to 9.

 -- Emanuele Rocca <ema@debian.org>  Sun, 23 Mar 2014 16:04:56 +0100

buddy (2.4-8) unstable; urgency=low

  * Upgraded to Standards-Version 3.9.1, removing the .la files.
    (Closes: #621250)

 -- Jens Peter Secher <jps@debian.org>  Tue, 12 Apr 2011 00:02:46 +0200

buddy (2.4-7) unstable; urgency=low

  * Converted to dpkg-source format quilt (3.0).
  * Use mercurial-buildpackage for package package maintenance through
    http://hg.debian.org/hg/collab-maint/libbdd.
  * Converted to debhelper 7 and use dh_prep and misc:Depends.
  * Upgraded to Standards-Version 3.8.4, using the Homepage control field.
  * Removed obsolete conflicts etc.

 -- Jens Peter Secher <jps@debian.org>  Sat, 17 Apr 2010 16:08:48 +0200

buddy (2.4-6) unstable; urgency=low

  * Removed watch file since it does not work reliably.
    (Closes: bug#450058).
  * Use ${binary:Version} in control to allow binNMU.
  * Bumped Standards-Version to 3.7.2.
  * Stop Lintian complaining about outdated autotools files, since these
    files are overwritten automatically.

 -- Jens Peter Secher <jps@debian.org>  Sun,  6 May 2007 10:55:18 +0200

buddy (2.4-5) unstable; urgency=low

  * Automatically link to most recent config.{sub,guess} to avoid further
    failed builds. (Closes: bug#319882)

 -- Jens Peter Secher <jps@debian.org>  Mon, 25 Jul 2005 23:28:02 +0200

buddy (2.4-4) unstable; urgency=low

  * Changed shared-library package name due to GCC4 transition ABI change,
    essentially just applying Ubuntu patch from Stephan Hermann.
  * Bumped Standards-Version.

 -- Jens Peter Secher <jps@debian.org>  Thu, 21 Jul 2005 12:30:57 +0200

buddy (2.4-3) unstable; urgency=low

  * Improved the description of the packages.
  * Rewrote this changelog so it is easier to see what has been going on,
    and uploading with the full changelog.
  * Uploading as official Debian package. (Closes: bug#148764)

 -- Jens Peter Secher <jps@debian.org>  Tue,  1 Mar 2005 21:40:34 +0100

buddy (2.4-2) unstable; urgency=low

  * Changed control and rules files to build unversioned -dev package
    instead of versioned -dev package, and furthermore conflict with the
    versioned -dev package.

 -- Jens Peter Secher <jps@debian.org>  Wed, 12 Jan 2005 20:11:03 +0100

buddy (2.4-1) unstable; urgency=low

  * New upstream version.
  * Because upstream now uses standard build procedure, almost all of the
    debian-specific build scripting has been removed.
  
 -- Jens Peter Secher <jps@debian.org>  Sun, 26 Dec 2004 15:13:55 +0100

buddy (2.2-2) unstable; urgency=low

  * New debian/compat file.
  * Respect DEB_BUILD_OPTIONS.
  * Remove obsolete configure stamp.
  * Use ${misc:Depends}.
  * Change section of libbdd-dev to "libdevel".

 -- Jens Peter Secher <jps@debian.org>  Sat, 27 Mar 2004 20:35:45 +0100

buddy (2.2-1) unstable; urgency=low

  * New upstream release

 -- Jens Peter Secher <jpsecher@diku.dk>  Wed, 15 Jan 2003 00:46:25 +0100

buddy (2.0-1) unstable; urgency=low

  * Initial Release.

 -- Jens Peter Secher <jpsecher@diku.dk>  Tue, 11 Dec 2001 17:12:48 +0100
