=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

SONAME=0
BASENAME=libbdd
PACKAGE=$(BASENAME)$(SONAME)c2
DEVPACKAGE=$(BASENAME)-dev

DESTDIR = debian/tmp

configure: configure-stamp
configure-stamp:
	dh_testdir
	dh_autoreconf
	./configure --prefix=/usr
	touch $@

build-arch: build
build-indep: build

build: configure build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	libtool --mode=clean rm
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f *-stamp
	dh_autoreconf_clean
	dh_clean

install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/$(DESTDIR)/usr
	dh_install --list-missing --sourcedir=$(DESTDIR)
	touch $@

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	cp $(CURDIR)/ChangeLog $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog
	dh_installdocs -p$(DEVPACKAGE)
	dh_installexamples -p$(DEVPACKAGE)
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: get-orig-source configure build clean install binary-indep binary-arch binary
