=== debian/watch ===
version=4
http://sf.net/buddy/buddy-(\d\S+)\.tar\.gz
