## buddy 2.4+dfsg

=== debian/changelog ===
buddy (2.4+dfsg-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:43:11 +0200

buddy (2.4+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #628923)
  * debian/control: Remove Uploaders field.

 -- Victor Henrique Amorim Cardoso <vcardoso@alunos.utfpr.edu.br>  Mon, 11 Dec 2023 22:46:17 -0300

buddy (2.4+dfsg-1) unstable; urgency=medium

  * Take over package into Debian Science team maintenance
  * Fix homepage
  * Exclude non-source file doc/buddy.ps
    Closes: #1031278
  * Remove outdated autotools helper files
  * d/rules: Short dh
  * Hardening
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Name, Repository.
  * Drop unneeded Build-Depends
  * Simplify examples usage
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 23 Feb 2023 21:35:42 +0100
