=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: buddy
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), libtool, libtool-bin, dh-autoreconf
-Standards-Version: 3.9.5
-Homepage: http://buddy.sourceforge.net
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/science-team/buddy
+Vcs-Git: https://salsa.debian.org/science-team/buddy.git
+Homepage: https://buddy.sourceforge.net/manual/main.html
+Rules-Requires-Root: no
 
 Package: libbdd0c2
 Section: libs
