=== debian/tests/control ===
Tests: run-unit-test
Depends: @, build-essential, tcsh
Restrictions: allow-stderr
